Get recebedor profile
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/brcode/recebedores/{chave} \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/brcode/recebedores/{chave}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/brcode/recebedores/{chave}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cep": "<string>",
"cidade": "<string>",
"cnpj": "<string>",
"cpf": "<string>",
"logradouro": "<string>",
"nome": "<string>",
"nomeFantasia": "<string>",
"uf": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Get recebedor profile
Returns the FI-registered recebedor identity for a Pix key, or 404 when no profile is registered.
GET
/
api
/
v1
/
brcode
/
recebedores
/
{chave}
Get recebedor profile
Authorizations
JWT bearer token issued by the identity provider.
Path Parameters
Chave Pix (DICT) do recebedor.
Maximum string length:
77Response
OK
CEP do recebedor.
Maximum string length:
8Cidade do recebedor.
Maximum string length:
200CNPJ do recebedor (PJ).
CPF do recebedor (PF).
Logradouro do recebedor.
Maximum string length:
200Nome/razão social do recebedor.
Maximum string length:
200Nome fantasia do recebedor.
Maximum string length:
200UF do recebedor.
Maximum string length:
2Was this page helpful?
⌘I

